/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- LARGE TEMPLATE - FOR DESKTOP with screen res above 960px ----------- */

/* ---------- Basic Layout Styles -----------*/
body{
	padding-top:80px;
}
.logged-in{
	margin-top:80px;
	
}
/* ---------- NAVIGATION AREA ----------- */
#navigation{
	height:80px;
	margin-top:-80px;
}
#main_nav{
		clear:none;
}
#nav_upper{
	background-color:transparent;
	overflow:visible;
}

#main_nav li{
	width:auto;
}
#main_nav li a{
	padding-top:20px;
	height:60px;
		padding-left:0.5em;
	padding-right:0.5em;
}


#contentareawhatson{
	
	width:1280px;
	margin:auto;
}

/* ---------- FEATURED AREA ----------- */

.featured_text{
	position:absolute;
	
	color:#fff;

	
		background-image:url(../images/70percent_black.png);
	font-size:1.4em;
border:2px solid #fff;
	border-radius:0.3em;
	
}



/* ---------- ARROW LINK STYLES ----------- */


.arrow{
	font-size:1.2em;
}

/* ---------- BIG LINK STYLES ----------- */

.field-name-field-big-link .field-item a{
	font-size:1.2em;
	margin:2em;
}



/* ---------- COMMUNITY DIRECTORY STYLES ----------- */

/* ---------- SEARCH STYLES ----------- */

.search_area H2{
	font-size:1.4em;
}
.keyword input, .keyword1 input{
	font-size:1.4em;
}

.btnsubmit{

	width:48%;

}

.btnreset{
	
	width:48%;
}
/* ---------- RESULTS STYLES ----------- */

.listing_individual{
	width:22%;
}

.listing_id a{
font-size:1em;
}

/* ---------- INDIVIDUAL LISTING STYLES ----------- */

#contentarea_listing{
	font-size:1.4em;
	width:1080px;
	
}

.listing_left{
	width:65%;
	margin-right:5%;
	float:left;
}
.listing_right{
	width:30%;
	float:left;
}






.circle{
		border-radius: 50%;
	width: 300px;
	height: 300px; 
	padding:6em;
	padding-top:4em;
	padding-bottom:8em;
	background-image:url(../images/trans_blue.png);
	display:inline-block;
	vertical-align:top;
	text-align:right;
	color:#fff;
	font-size:1em
}

.purple{
	background-image:url(../images/trans_purple.png);
	margin-left:-80px;
	margin-top:100px;
}


#calendarframe{
	height:2500px;
	
}